# 开发环境接口地址
#VITE_API_URL=https://v2.eleadmin.com/api
#VITE_API_URL=http://a.tcp.run/adminapi
VITE_API_URL=http://xm.tcp.run/adminapi
VITE_WS_URL=ws://xm.tcp.run/socket.io
VITE_LICENSE=dk9mcwJyetRWQlxWRiojIiwiIzVHbQ5Wa6ICdjVmaiV3ciQWaiwCN3YDNW9ERolFcMJiOpNnclZnIsIyViQjLxIiOi42bQf0NW==
# 禁请求加密
VITE_SKIP_REQUEST_ENCRYPTION=0
# 数据加密key
VITE_DATA_SECRET_KEY=mySecretKey123!
